---
term: Bering
slug: bering
alt forms: []
search terms:
  glb:
  - bering
  eng:
  - bering
  epo:
  - bering
  - beringa maro
  spa:
  - behring
  - bering
ipa: beˈɾing
ipa link: http://ipa-reader.xyz/?text=beˈɾing&voice=Ewa
status: false
category: proper word
word class: su n
trans html:
  eng: Bering
  epo: Bering, Beringa maro
  spa: Be(h)ring (<em>mar, estrecho, explorador</em>)
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - Bering
  epo:
  - - Bering
    - Beringa maro
  spa:
  - - Be(h)ring (<em>mar, estrecho, explorador</em>)
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Arabisa: بيرنغ &ldquo;Biringh&rdquo;
    Danisa: Bering
    Doycisa: Bering
    Espanisa: Bering
    Fransesa: Bering
    Hangusa: 베링 &ldquo;Bering&rdquo;
    Hindi: बेरी &ldquo;beri&rdquo;
    Indonesisa: Bering
    Niponsa: ベーリング &ldquo;Beringu&rdquo;
    Parsisa: برینگ &ldquo;Bering&rdquo;
    Pilipinasa: Bering
    Putunhwa: 白令 &ldquo;Bayling&rdquo;
    Rusisa: Беринг &ldquo;Bering&rdquo;
    Swahilisa: Bering
    Turkisa: Bering
    Vyetnamsa: Bering
tags:
- name
...
